body {
color : #464D69;
font-size : 12px;
font-family : tahoma;
margin : auto;
background : url(image/bg.png) #F8F8F8;
max-width : 650px;
}
a:link {
color : red;
}
.menu {
color : #f5f5f5;
background-color : #0F4261;
background : url(image/head1.png) left top no-repeat, url(image/head.png) top repeat-x #0F4261;
padding : 15px 0 15px 53px;
border-radius : 0;
}

.menu2 {
color : #f5f5f5;
background-color : #8B795E;
background : url(image/head.png) top repeat-x #3275bd;
padding : 8px 0 8px 6px;
border-radius : 0;
}
.menu5 {
color : #f5f5f5;
background-color : #8B795E;
background : url(image/head5.png) top repeat-x #3275bd;
padding : 15px 0 15px 53px;
border-radius : 0;
}
.menu5 a {
color : #fff;
}
.menu54 {
color : #f5f5f5;
background-color : #8B795E;
background : url(image/head5.png) top repeat-x #3275bd;
padding : 15px 0 15px 6px;
border-radius : 0;
}
.menu3 {
color : #C4D2F0;
background-color : #8B795E;
background : url(image/head3.png) top repeat-x #143974;
padding : 8px 0 8px 10px;
border-radius : 0;
border-bottom : 1px solid #707273;
text-shadow : 1px 0 1px #0E2C4D, 0 1px 0 #525943;
}
.menu4 {
background : url(image/nogi1.png) right top no-repeat, url(image/nogi.png);
text-align : center;
height : 30px;
border-left : 1px solid #8B7765;
border-right : 1px solid #8B7765;
}
.obvodka {
border-radius : 9px;
background : #fff;
padding : 2px;
}
.okontovka {
background : url(image/ri.png) left #fffaf3;
color : #000;
text-decoration : none;
border-radius : 6px;
border : #33168F solid 1px;
margin-bottom : 1px;
padding : 2px;
}
.menu_b {
background : #DDD;
border : #999 solid 1px;
border-radius : 2px;
color : #666;
padding : 2px;
padding-top : 0;
padding-left : 8px;
margin : 2px;
}
.m {
padding : 10px;
text-align : left;
background : url(image/two.png) bottom repeat-x #AFC9EA;
border-bottom : 1px solid #D2D2D2;
}
.m3 {
border-top : 1px solid #1ca5e9;
border-radius : 8px 8px 0 0;
background : url(image/r78n.png) #F8F8F8;
padding : 3px 9px 3px 9px;
color : #fff;
}
span.num {
background : url(image/r77.png) top repeat-x #929292;
padding : 4px;
color : #fff;
margin-right : 5px;
vertical-align : middle;
float : left;
border : #000 solid 1px;
border-radius : 5px;
width : 27px;
text-align : center;
}
.main {
border-bottom : 1px solid #d0d0d0;
border-left : 1px solid #d0d0d0;
border-right : 1px solid #d0d0d0;
background : url(image/al.png) left top repeat-x #fff;
box-shadow : 0 -5px 15px -9px #d9d9d9 inset;
padding : 11px;
}
.menu_j11 a:link, .menu_j11 a:visited {
background : url(image/menu_j11.png) repeat-x #D2E9FF;
text-decoration : none;
color : #374456;
border-bottom : 1px solid #8D9EA8;
}
.menu_j a:link, .menu_j a:visited {
background : url(image/menu_j.png) #D0DFE5;
text-decoration : none;
color : #36485F;
text-shadow : 0 1px 1px #fff;
box-shadow : 0 0 1px rgba(50, 40, 50, 0.28);
}
.menu_j a:focus, .menu_j a:hover, .menu_j a:active {
background : url(image/menu1.png);
text-shadow : 0 1px 1px #fff;
font-size : 13px;
}
a.top_menu_j {
display : block;
padding : 10px;
border-bottom : 1px solid #ccc;
}
a.top_menu_j1 {
display : block;
padding : 4px;
border-bottom : 1px solid #ccc;
}
.z99 {
padding : 9px;
text-align : center;
color : #fff;
background : url(image/z99.png) bottom repeat-x #AFC7D1;
margin-bottom : 0;
border-radius : 0 0 0 0;
}
.z101 {
padding : 14px;
text-align : left;
background : url(image/ank.png) bottom repeat-x #fff;
border-bottom : 1px solid #CDCCCC;
}
.z101 a:link {
color : #8B795E;
}
.z101 a:hover {
color : red;
}
a.jk {
background : url(image/head4.png) top repeat-x #1077D0;
padding : 7px 5px 7px 5px;
display : inline-block;
border-top-left-radius : 19px;
border-top-right-radius : 0;
border-bottom-right-radius : 26px;
border-bottom-left-radius : 0;
color : #E6F4F7 !important ;
border : #8177C3 solid 1px;
text-shadow : 0 1px 0 #2E3032;
width : 21%;
}
.posted {
padding : 10px;
text-align : left;
background : url(image/posted.png) repeat-x #CFD8DE;
border-bottom : 1px solid #BCBEB6;
}
.postmail {
background : url(image/posted.png) bottom repeat-x #D3DBE1;
padding : 10px;
text-align : left;
border-bottom : 1px solid #B8B8B8;
}
.vk {
background : url(image/ank8.png) repeat-x #a1bec5;
color : #8B795E;
padding : 8px 4px 8px 4px;
display : block;
width : 55%;
border-radius : 7px;
text-align : center;
color : #2D353F !important ;
border : #779FAE solid 1px;
}
.vk a:link {
color : #8B795E;
}
.vk a:hover {
color : red;
}
.mm {
color : #fff;
background : url(image/bg_logo.png) repeat-x #CDB38B;
padding : 9px;
}
.vc {
background : url(image/ank.png) bottom repeat-x #fff;
padding : 7px 4px 7px 4px;
display : block;
width : 98%;
border-radius : 9px;
text-align : center;
color : #000 !important ;
border-bottom : 1px solid #DEB887;
border-top : 1px solid #FFF8DC;
}
.vi {
background : url(image/vhr.png) bottom repeat-x #fff;
padding : 7px 4px 7px 4px;
display : block;
width : 98%;
border-radius : 9px;
color : #000 !important ;
border : #11b3f2 solid 1px;
}
.title55 {
background : url(image/nogi1.png) right top no-repeat, url(image/nogi.png);
text-align : center;
height : 40px;
border-left : 1px solid #8B7765;
border-right : 1px solid #8B7765;
}
.title55 a:link, .title55 a:visited {
color : #494343;
}
.title55 a:focus, .title55 a:hover, .title55 a:active {
color : #8B795E;
}
.title56 {
background : url(image/zik.png) left top no-repeat, url(/core/template/touch/img/zik10.png);
padding : 20px;
text-shadow : 0 1px 0 #ffef3d;
color : #4d1d00;
text-align : right;
border-radius : 0 0 5px 5px;
font-weight : bold;
}
.arrow {
background : url(image/strong.png) right center no-repeat;
display : block;
font-weight : normal;
padding : 0;
}
.logo {
background : url(image/bg_logo.png) left bottom repeat-x;
text-align : left;
height : 87px;
}
.zxc {
background : url(image/zxc.png) left bottom repeat-x #fff;
text-align : left;
border-left : 1px solid #f9cd7d;
height : 9px;
border-right : 1px solid #f9cd7d;
}
a:link, a:active {
color : #0F100C;
text-decoration : none;
}
a:visited {
color : #0F100C;
text-decoration : underline;
}
a:hover {
color : #000;
text-decoration : none;
}
.list {
border : #f9cd7d solid 1px;
background : url(image/list.png) #F8F8F8;
margin : 0 0 -1px 0;
padding : 4px;
}
img {
vertical-align : middle;
border-style : none;
}
.status {
color : #CD853F;
font-size : x-small;
font-weight : bold;
}
.gray {
color : #586776;
}
.one {
background-color : #F7F7F5;
border-bottom : 1px solid #D8DEE5;
text-shadow : 0 1px #fff;
margin : 1px 0;
padding : 1px;
color : #222;
}
.two {
padding : 10px;
text-align : left;
background : url(image/two1.png) bottom repeat-x #C6EAFF;
border-bottom : 1px solid #A1A3A3;
}
.podposted2 {
text-shadow : 0 1px #f0f0f0;
background : url(image/ank.png) bottom repeat-x #fff;
}
.podposted {
background : url(image/ank2.png) repeat-x #F2FAFE;
padding : 6px;
color : #2C3D51;
border-bottom : 1px solid #CAC8C8;
}
.one a:link, .one a:visited, .two a:link, .two a:visited {
color : #393698;
text-decoration : underline;
}
.one a:hover, .two a:hover {
color : #D15D34;
text-decoration : underline;
}
.shead {
background : #E8E8F2;
color : #211F67;
padding : 3px;
border : #9898AD solid 1px;
}
.sbody {
background : #FAFAFC;
border : #AFAFC4 solid 1px;
border-top : none;
padding : 4px;
color : #333;
border-radius : 0 0 3px 3px;
}
.ava {
border : #ccc solid 1px;
float : left;
padding : 0;
margin-right : 0;
}
.right {
font-size : x-small;
float : right;
vertical-align : middle;
margin : 1px;
padding : 1px;
}
.lol {
padding : 10px;
text-align : left;
background : url(image/ank5.png) bottom repeat-x #fff;
border-bottom : 1px solid #BCBEB6;
}
.lol a:link {
color : #8B795E;
}
.lol a:hover {
color : red;
}
.ank {
padding : 12px;
text-align : left;
background : url(image/ank.png) repeat-x #EBF7FE;
border-bottom : 1px solid #C5C1C1;
}
.ank a:link {
color : #8B795E;
}
.ank a:hover {
color : red;
}
.print_msg {
background : url(image/ank9.png) repeat-x #f3fafe;
border-bottom : 1px solid #C9CACB;
text-shadow : 0 1px #fff;
margin : 0 0;
padding : 21px;
color : #222;
overflow-wrap : break-word;
}
.red {
color : red;
}
.green {
color : green;
}
.count {
border-radius : 5px;
color : #11F;
text-align : right;
font-size : x-small;
float : right;
padding : 2px 3px 2px 3px;
font-weight : bold;
margin : 0;
vertical-align : middle;
}
.warning {
text-shadow : 0 1px silver;
font-size : x-small;
font-size : 14px;
text-align : left;
color : #556B2F;
padding : 4px 0 6px 14px;
background : url(image/bmenu.png) top repeat-x #f9fcfe;
}
.footer {
background : #FFDEAD;
border-top : 2px double #B8860B;
text-align : left;
padding : 2px 0 3px 8px;
}
.page {
font-size : 18px;
border-bottom : 1px solid #838486;
text-align : left;
background : url(image/page.png) repeat-x #8e9ca2;
color : #082273;
padding : 3px;
}
button {
height : 32px;
overflow : visible;
margin : 3px 0 10px;
padding : 0 11px;
outline : none;
border : #CCC solid 1px;
border-bottom-color : #B3B3B3;
border-radius : 4px;
box-shadow : 1px -1px #F1F1F1 inset, -1px 0 #F1F1F1 inset, 0 1px 2px rgba(0, 0, 0, 0.1);
color : #333;
text-shadow : 1px 1px #FFF;
font : 14px/1 Arial, Tahoma, sans-serif;
cursor : pointer;
}
button::-moz-focus-inner {
padding : 0;
border : 0;
}
button:hover {
background-color : #E6E6E6;
background-position : 0 -10px;
}
button:active {
background : #F5F5F5;
box-shadow : 1px 1px 3px #DDD inset;
}
button:after {
content : '';
}
form {
border : rgb(234, 239, 242) solid 1px;
color : #666;
padding : 0;
margin: 0 auto;
}
.quote {
background : url(image/ank3.png) repeat-x #99a2b0;
color : #494848;
border-radius : 7px;
border : #B0AEC3 solid 1px;
margin : 10px;
padding : 6px;
}
.quote1 {
color : #494848;
text-shadow : 0 1px #fff;
background : url(image/qote.png) repeat-x #d8d5d5;
padding : 7px 5px;
border-radius : 4px;
border-top : 1px solid #efeded;
border-bottom : 1px solid #c4c2c2;
border-right : 1px solid #c4c2c2;
border-left : 1px solid #c4c2c2;
margin : 1px;
}
.sub {
border-top : 1px dotted #c6c17f;
font-size : x-small;
margin-top : 4px;
}
.topmenu {
background-color : #dadde0;
font-size : x-small;
padding : 2px 4px 3px 4px;
margin-bottom : 1px;
border-bottom : 1px solid #a8b1bb;
border-right : 1px solid #e1e4e8;
border-left : 1px solid #e1e4e8;
}
.topmenu input {
font-size : x-small;
}
.func {
border-left : 4px solid #9acd32;
color : #757575;
font-size : x-small;
margin-left : 2px;
margin-top : 4px;
padding-left : 4px;
}
.gmenu {
background : url(image/ank6.png) repeat-x #d8d5d5;
margin : 0;
padding : 6px;
border-bottom : 1px solid #bcbcbc;
padding: 15px 0 15px 3px;
}
.rmenu {
background-color : #e9ccd2;
border : white solid 1px;
margin : 0;
padding : 4px;
}
.sub {
border-top : 1px dotted #c6c17f;
font-size : x-small;
margin-top : 4px;
}
.topmenu {
background-color : #dadde0;
font-size : x-small;
padding : 2px 4px 3px 4px;
margin-bottom : 1px;
border-bottom : 1px solid #a8b1bb;
border-right : 1px solid #e1e4e8;
border-left : 1px solid #e1e4e8;
}
.topmenu input {
font-size : x-small;
}
.bmenu {
background-color : #ccd4dd;
border : white solid 1px;
margin : 0;
padding : 4px;
}
.foot1 {
background-color : #C6D1D6;
border-top : 3px solid #000000;
padding : 6px 4px 6px 4px;
text-align : left;
}
.code {
background-color : #F7F7F5;
border-bottom : 1px solid #D8DEE5;
text-shadow : 0 1px #fff;
margin : 1px 0;
padding : 1px;
color : #222;
overflow-wrap : break-word;
}
.razd1 {
background : url(image/bmenu.png) top repeat-x #FDFEFF;
padding : 8px;
border-bottom : 1px solid #9E9E9D;
border-radius : 0 0 0 0;
}
.razd1 a:link {
color : #236E05;
}
.raz {
background : url(image/bmenu.png) top repeat-x #f9fcfe;
border-bottom : 1px solid #c3c3c3;
color : #575757;
padding : 8px;
}
a.warning {
text-decoration : none;
color : #00dd00;
}
a.warning:hover {
color : #008700;
text-decoration : underline;
}
.menu a {
color : #fff;
}
input[type="submit"] {
font-size : 12px;
background : url() repeat-x #474747;
padding : 5px 8px;
margin : 1px;
border-radius : 4px;
color : #fff;
text-shadow : 0 1px #000;
border : #272626 solid 1px;
}
input[type="submit"] {
font-size : 12px;
background : url(image/inp.png) repeat-x #000;
padding : 5px 8px;
border-top : 1px solid #7d9ce3;
border-bottom : 1px solid #506fba;
border-left : 1px solid #506fba;
border-right : 1px solid #506fba;
margin : 1px;
border-radius : 4px;
color : #fff;
text-shadow : 0 1px #506fba;
}
input, select {
color : #494848;
text-shadow : 0 1px #fff;
background : url(image/sub.png);
padding : 2px 6px;
border-top : 1px solid #6B7A9B;
border-bottom : 1px solid #6B779B;
border-right : 1px solid #6B859B;
border-left : 1px solid #6B809B;
margin : 1px;
border-radius : 24px;
}
.roundcorner {
position : relative;
float : left;
margin-right : 20px;
}
input[type="submit"] {
border-radius : 4px;
background-color : #57776C;
background : url(image/inp.png) repeat-x #000;
color : #ffffff;
padding : 5px 7px;
border : #192741 solid 1px;
text-shadow : 0 1px 0 #180E54;
box-shadow : 0 1px 0 #B0CAEA inset;
margin : 1px;
}
input[type="submit"]:hover {
border-radius : 4px;
background : #525151;
color : #fff;
padding : 5px 7px 5px 7px;
text-shadow : 0 1px 0 #6f6f6f;
box-shadow : 0 1px 0 #fff;
}
input[type="submit"]:active {
background : url(image/bmenu.png) top repeat-x #fff;
box-shadow : 0 1px 4px #404040 inset;
position : relative;
}
textarea {
border-radius : 5px;
border : #8B795E dotted 1px;
outline : none;
}
form {
color : #186E93;
overflow-wrap : break-word;
}
.wdadd1 {
background : url(image/wdad.png) repeat-x #044F91;
padding : 5px;
border-radius : 0 0 0 0;
border-right : 2px solid #1364B1;
border-left : 2px solid #1364B2;
border-top : 2px solid #334A86;
}
.wdadd2 {
background : url(image/wdadd.png) repeat-x #dcdbdb;
border-right : 2px solid #8C98A5;
border-left : 2px solid #8C98A5;
border-bottom : 1px solid #8C98A5;
font-size : 10px;
}
.wdadd3 {
background : url(image/wdadd.png) repeat-x #dcdbdb;
border-radius : 0 0 10px 10px;
border-right : 2px solid #8C98A5;
border-left : 2px solid #8C98A5;
border-bottom : 2px solid #8C98A5;
font-size : 10px;
}
.wdadd2 a:hover {
background : #939292;
}
.wdadd3 a:hover {
background : #939292;
}
.ank1 {
background : url(image/ank.png) top repeat-x #fff;
border-bottom : 0 solid #52c0c6;
border-top : 0 solid #fff;
padding : 40px;
text-align : left;
overflow-wrap : break-word;
}
.error {
text-align : left;
font-size : 14px;
color : #ff5454;
padding-left : 10px;
background : #fdf1f1;
}
.success {
text-shadow : 0 1px silver;
font-size : x-small;
font-weight : bold;
font-size : 14px;
text-align : left;
color : #6db131;
margin : 4px 0 4px 0;
padding : 4px 0 6px 14px;
background : #f7fff0;
border-left : 6px solid #6db131;
}
.gr {
position : absolute;

}
.warning {
text-shadow : 0 1px silver;
font-size : x-small;
font-size : 14px;
text-align : left;
color : #556B2F;
margin : 0 0 0 0;
padding : 4px 0 6px 14px;
background : #FAFAD2;
border-left : 6px solid #BDB76B;
}
.error {
	text-align:left;	
	font-size:14px;
	color: #ff5454;
	margin: 2px;
	padding-left: 10px;
	background: #fdf1f1;
}
.success {	
	text-shadow:0px 1px silver;
	font-size: x-small;
	font-weight: bold;
	font-size:14px;
	text-align:left;
	color: #6db131;
	margin: 4px 0 4px 0;
	padding: 4px 0 6px 14px;
	background: #f7fff0;
	border-left: 6px solid #6db131;
}
.message {	
	font-size:14px;
	text-align:left;
	color: #6db131;
	margin: 0 2px 0 2px;
	padding-left: 10px;
	background: #f7fff0;
}
   h1 {
    display:inline;/* Убираем перенос строки */ 
    font-size: 102%; 
    font-weight: normal/* Убираем жирность */ 
   } 
     h2 {
    display:inline;
    font-size: 101%; 
    font-weight: normal
   }
     h3 {
    display:inline;
    /*font-size: 100%;  Размер шрифта в процентах */ 
    font-weight: normal
   }
    h5 {
    display:inline;
    /*font-size: 105%; *//* Размер шрифта в процентах */ 
    font-weight: normal
   }
